Debian Bug report logs - #304160
ITA: toshutils -- Toshiba laptop utilities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Drew Parsons <dparsons@debian.org>

Date: Mon, 11 Apr 2005 10:48:02 UTC

Owned by: "Roberto C. Sanchez" <roberto@familiasanchez.net>

Severity: normal

Merged with 296706

Fixed in version toshutils/2.0.1-12

Done: roberto@familiasanchez.net (Roberto C. Sanchez)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#304160; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Drew Parsons <dparsons@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Drew Parsons <dparsons@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: toshutils
Date: Mon, 11 Apr 2005 20:41:34 +1000
Package: wnpp
Severity: normal

I can't test toshutils any more, therefore I cannot meaningfully maintain it.

Please find a nice home for it.

Drew


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.11
Locale: LANG=en_AU.UTF-8, LC_CTYPE=en_AU.UTF-8 (charmap=UTF-8)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#304160; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Anibal Monsalve Salazar <anibal@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 304160@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <anibal@debian.org>
To: Debian Bug Tracking System <control@bugs.debian.org>
Cc: 304160@bugs.debian.org
Subject: Re: Bug#304160: O: toshutils
Date: Mon, 11 Apr 2005 22:18:49 +1000
[Message part 1 (text/plain, inline)]
package wnpp
retitle 304160 O: toshutils -- Toshiba laptop utilities
thanks

Package: toshutils (2.0.1-8)
Toshiba laptop utilities

This is a collection of utilities to control a Toshiba laptop. It
includes programs to turn the fan on and off, to view the power
mode, and to set the supervisor password.

Note that these utilities work with APM features in the Toshiba
BIOS. If your laptop's BIOS only supports ACPI and not APM, then
toshutils will probably not work for you. Toshiba's newer models
tend to support ACPI only, and therefore toshutils will not work
with them. 

On Mon, Apr 11, 2005 at 08:41:34PM +1000, Drew Parsons wrote:
>Package: wnpp
>Severity: normal
>
>I can't test toshutils any more, therefore I cannot meaningfully
>maintain it.
>
>Please find a nice home for it.

To properly orphan your package, you will need to upload it with
the maintainer set to "Debian QA Group <packages@qa.debian.org>".

Otherwise, please retitle the bug to "RFA: toshutils -- Toshiba
laptops utilities".

>Drew

Kind regards,

Anibal Monsalve Salazar
--
 .''`. Debian GNU/Linux
: :' : Free Operating System
`. `'  http://debian.org/
  `-   http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Roberto C. Sanchez" <roberto@familiasanchez.net>. Request was from "Roberto C. Sanchez" <roberto@familiasanchez.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Roberto C. Sanchez" <roberto@familiasanchez.net> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 296706 304160. Request was from "Roberto C. Sanchez" <roberto@familiasanchez.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to roberto@familiasanchez.net (Roberto C. Sanchez):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Drew Parsons <dparsons@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 296706-close@bugs.debian.org (full text, mbox):

From: roberto@familiasanchez.net (Roberto C. Sanchez)
To: 296706-close@bugs.debian.org
Subject: Bug#296706: fixed in toshutils 2.0.1-12
Date: Sun, 29 May 2005 23:02:27 -0400
Source: toshutils
Source-Version: 2.0.1-12

We believe that the bug you reported is fixed in the latest version of
toshutils, which is due to be installed in the Debian FTP archive:

toshutils_2.0.1-12.diff.gz
  to pool/main/t/toshutils/toshutils_2.0.1-12.diff.gz
toshutils_2.0.1-12.dsc
  to pool/main/t/toshutils/toshutils_2.0.1-12.dsc
toshutils_2.0.1-12_i386.deb
  to pool/main/t/toshutils/toshutils_2.0.1-12_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 296706@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roberto C. Sanchez <roberto@familiasanchez.net> (supplier of updated toshutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 29 May 2005 15:14:12 -0400
Source: toshutils
Binary: toshutils
Architecture: source i386
Version: 2.0.1-12
Distribution: unstable
Urgency: low
Maintainer: Roberto C. Sanchez <roberto@familiasanchez.net>
Changed-By: Roberto C. Sanchez <roberto@familiasanchez.net>
Description: 
 toshutils  - Toshiba laptop utilities
Closes: 277060 296706 304160
Changes: 
 toshutils (2.0.1-12) unstable; urgency=low
 .
   * Added Build-Depend on autotools-dev to get newer config.guess and
     config.sub.
   * Removed unnecessary Conflict.
 .
 toshutils (2.0.1-11) unstable; urgency=low
 .
   * Added Build-Depend on dpatch.  Allows the source to actually build.  Oops!
 
  -- Roberto C. Sanchez <roberto@familiasanchez.net>  Sun, 29 May 2005 07:30:24 -0400
 .
 toshutils (2.0.1-10) unstable; urgency=low
 .
   * Assume maintainership from Drew Parsons (closes: #304160,#296706).
   * General cleanup and maintenance of the files in the debian/ directory.
   * Removed obsolete information from the README.Debian file.
   * Incorporated a patch that provides support for GTK2.  The patch came from
     here: http://altlinux.org/index.php?module=sisyphus&package=toshutils
     (closes: #277060)
   * Created and added patches that fixed compiler warnings for implicit
     declaration of strcmp() and exit() functions.
 .
Files: 
 fbc826572d28a5cfb658cc0c7e81d0c9 673 utils extra toshutils_2.0.1-12.dsc
 eed4bce35176e5c50c529712c33e86dc 9094 utils extra toshutils_2.0.1-12.diff.gz
 0ecf0fd4ffff798481368570b5a012a3 111948 utils extra toshutils_2.0.1-12_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCmn6DgY5NIXPNpFURAip2AJ9t5VL492YJ6J95vr5mcc3gbjH35gCgmjxP
uIypdWuPuuE0e49i55ooSk4=
=mfu2
-----END PGP SIGNATURE-----




Message #24 received at 304160-close@bugs.debian.org (full text, mbox):

From: roberto@familiasanchez.net (Roberto C. Sanchez)
To: 304160-close@bugs.debian.org
Subject: Bug#304160: fixed in toshutils 2.0.1-12
Date: Sun, 29 May 2005 23:02:27 -0400
Source: toshutils
Source-Version: 2.0.1-12

We believe that the bug you reported is fixed in the latest version of
toshutils, which is due to be installed in the Debian FTP archive:

toshutils_2.0.1-12.diff.gz
  to pool/main/t/toshutils/toshutils_2.0.1-12.diff.gz
toshutils_2.0.1-12.dsc
  to pool/main/t/toshutils/toshutils_2.0.1-12.dsc
toshutils_2.0.1-12_i386.deb
  to pool/main/t/toshutils/toshutils_2.0.1-12_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 304160@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roberto C. Sanchez <roberto@familiasanchez.net> (supplier of updated toshutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 29 May 2005 15:14:12 -0400
Source: toshutils
Binary: toshutils
Architecture: source i386
Version: 2.0.1-12
Distribution: unstable
Urgency: low
Maintainer: Roberto C. Sanchez <roberto@familiasanchez.net>
Changed-By: Roberto C. Sanchez <roberto@familiasanchez.net>
Description: 
 toshutils  - Toshiba laptop utilities
Closes: 277060 296706 304160
Changes: 
 toshutils (2.0.1-12) unstable; urgency=low
 .
   * Added Build-Depend on autotools-dev to get newer config.guess and
     config.sub.
   * Removed unnecessary Conflict.
 .
 toshutils (2.0.1-11) unstable; urgency=low
 .
   * Added Build-Depend on dpatch.  Allows the source to actually build.  Oops!
 
  -- Roberto C. Sanchez <roberto@familiasanchez.net>  Sun, 29 May 2005 07:30:24 -0400
 .
 toshutils (2.0.1-10) unstable; urgency=low
 .
   * Assume maintainership from Drew Parsons (closes: #304160,#296706).
   * General cleanup and maintenance of the files in the debian/ directory.
   * Removed obsolete information from the README.Debian file.
   * Incorporated a patch that provides support for GTK2.  The patch came from
     here: http://altlinux.org/index.php?module=sisyphus&package=toshutils
     (closes: #277060)
   * Created and added patches that fixed compiler warnings for implicit
     declaration of strcmp() and exit() functions.
 .
Files: 
 fbc826572d28a5cfb658cc0c7e81d0c9 673 utils extra toshutils_2.0.1-12.dsc
 eed4bce35176e5c50c529712c33e86dc 9094 utils extra toshutils_2.0.1-12.diff.gz
 0ecf0fd4ffff798481368570b5a012a3 111948 utils extra toshutils_2.0.1-12_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.0 (GNU/Linux)

iD8DBQFCmn6DgY5NIXPNpFURAip2AJ9t5VL492YJ6J95vr5mcc3gbjH35gCgmjxP
uIypdWuPuuE0e49i55ooSk4=
=mfu2
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:56:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.